.footer_discover_row_block {
    float: left;
    /*border-left: 1px solid #3f3f3f;*/
}
.footer_discover_container * {
    line-height: 1.2;
}
.footer_discover_container {
    background-color: #1D1E1E;
    padding: 25px 0;

    width: 100%;

    height: 201px;
    margin-top: -251px;
}

.static-homepage-view .footer_discover_container {
    margin-top: 0;
}

body #main_area {
    /* height 251 + spacing 30*/
    min-height: calc(100% - 281px);
    overflow: hidden;
}
body .end-content {
    /* height 251 + spacing 30*/
    margin-bottom: 281px;
}
/* clear for plain template*/
.plain-template body #main_area {
    min-height: 100%;
    overflow: auto;
}
.plain-template body .end-content {
    margin-bottom: 30px;
}

.footer_discover_title{
    font-weight: bold;
    display: block;
    margin-left:32px;
    margin-top: 3px;
}
.footer_discover_description{
    display: block;
    margin-left:32px;
}
.footer_discover_block.fdb2>span {
    color: #777;
}
.footer_discover_block.fdb2>a {
    margin-right: 15px;
}
.footer_discover_block a{
    text-decoration: none;
    display: inline-block;
    white-space: nowrap;
    padding: 3px 8px;
}
.footer_discover_block a:hover{
    text-decoration: none;
    background-color: #2c2c2c;
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
}
.footer_discover_block {
    display: table;
    margin: auto;
}
.footer_discover_block * {
    color: #fafafa;
    font-size: 13px;
}
.footer_discover_block:not(:last-child) {
    margin-bottom: 45px;
}

/*.footer_discover_row:not(:first-child):before {*/
    /*content: '';*/
    /*display: block;*/
    /*position: relative;*/
    /*top: -3px;*/
    /*width: 200px;*/
    /*border-top: 1px solid #3f3f3f;*/
/*}*/

.footer_discover_row {
    width: 283px;
    height: 32px;
    margin-left: 12px;
    margin-top: 6px;
}
.footer_discover_row:not(:first-child) {
    margin-top: 12px;
}
.footer_discover_row:last-child {
    margin-bottom: 6px;
}
.footer_discover_row img {
    float: left;
    position: relative;
    top: 6px;
    margin-right: 8px;
    height: 24px;
    width: 24px;
}
.br_1, .br_2, .br_3 {
    display: none;
}

@media screen and (min-width: 650px) and (max-width: 1200px) {
    .footer_discover_container {
        height: 288px;
        margin-top: -338px;
    }
    body #main_area {
        /* height 388 + spacing 30*/
        min-height: calc(100% - 368px);
    }
    body .end-content {
        /* height 388 + spacing 30*/
        margin-bottom: 368px;
    }


    .br_1 {
        display: block;
    }
    .footer_discover_block:not(:last-child) {
        margin-bottom: 0;
    }
    .footer_discover_row_block_3 {
        position: relative;
        top: -44px
    }
    /*.footer_discover_row_block_3 .footer_discover_row:first-child:before,*/
    /*.footer_discover_row_block_4 .footer_discover_row:first-child:before {*/
        /*content: '';*/
        /*display: block;*/
        /*position: relative;*/
        /*top: -3px;*/
        /*width: 200px;*/
        /*border-top: 1px solid #3f3f3f;*/
    /*}*/
}
@media screen and (max-width: 649px) {
    .footer_discover_container {
        height: 533px;
        margin-top: -583px;
    }
    body #main_area {
        /* height 583 + spacing 30*/
        min-height: calc(100% - 613px);
    }
    body .end-content {
        /* height 583 + spacing 30*/
        margin-bottom: 613px;
    }

    .br_1, .br_2, .br_3 {
        display: block;
    }
    /*.footer_discover_row_block_2 .footer_discover_row:first-child:before,*/
    /*.footer_discover_row_block_3 .footer_discover_row:first-child:before,*/
    /*.footer_discover_row_block_4 .footer_discover_row:first-child:before {*/
        /*content: '';*/
        /*display: block;*/
        /*position: relative;*/
        /*top: -3px;*/
        /*width: 200px;*/
        /*border-top: 1px solid #3f3f3f;*/
    /*}*/
}

@media screen and (max-width: 480px) {
    .footer_discover_container {
        display: none;
    }
    body .end-content {
        display: none;
    }
}
